## bazel-platforms 0.0.2

=== debian/changelog ===
bazel-platforms (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #969347)

 -- Olek Wojnar <olek@debian.org>  Wed, 30 Dec 2020 14:26:57 -0500
