=== debian/control ===
Source: bazel-platforms
Section: devel
Priority: optional
Maintainer: Debian Bazel Team <bazel-team@lists.launchpad.net>
Uploaders: Debian Bazel Team <team+bazel@tracker.debian.org>,
           Olek Wojnar <olek@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bazel-team/bazel-platforms.git
Vcs-Browser: https://salsa.debian.org/bazel-team/bazel-platforms
Homepage: https://github.com/bazelbuild/platforms

Package: bazel-platforms
Architecture: all
Depends: ${misc:Depends}
Description: Bazel platforms values
 All canonical constraint_setting()s, constraint_value()s, and platform()s that
 are universally useful across languages and Bazel projects.
