=== debian/rules ===
#!/usr/bin/make -f

export INSTALL_PATH = /usr/share/bazel/tools/platforms

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:
