=== debian/watch ===
version=4

opts="repack" \
  https://github.com/bazelbuild/platforms/releases \
  .*/archive/v?@ANY_VERSION@\.tar\.gz
